/*-------------------------------

    German Strings for O4FE

    German : Thomas Weiland, 2003
    English: Josef W. Segur, 2000

-------------------------------*/

/*-------------------------------------------------------------------------
 General translation notes:

   This file is a 'header' file for the C compiler. During compilation,
 wherever the identifier after one of the '#define's is found, it is
 replaced by the following value. So what needs translation is the last
 item on each '#define' line.
-------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------
 Font and Character set

   STR_FACENAME is the default font when the user first starts O4FE. It
 should be a font all users have, but Windows will substitute another
 font if necessary.
   The number value for FCS is used to set the default 'Script' and
 CodePage. Anything from 0 through 14 is possible:

FCS Script             CP               FCS Script             CP
 0  Western           1252               8  Vietnamese        1258
 1  Japanese           932               9  Hebrew            1255
 2  Hangeul            949              10  Arabic            1256
 3  Johab             1361              11  Baltic            1257
 4  Chinese BIG5       936              12  Cyrillic          1251
 5  Chinese GB2312     950              13  Thai               874
 6  Greek             1253              14  Central European  1250
 7  Turkish           1254
-------------------------------------------------------------------------*/

#define STR_FACENAME   "Arial"
#define FCS             0

/*-------------------------------------------------------------------------
 Menu strings

  There's some special formatting in these which needs to be preserved.
 The '&' characters precede the character which is underlined so a keyboard
 user can press that key to activate a menu choice. So long as there are
 no duplicate underline characters in a menu, the keypress immediately
 performs the menu action. If there's more than one with the same character
 underlined, then the keypress only moves the menu highlight and the user
 has to press 'Enter' to activate the choice. So it's very desirable to keep
 those characters unique within each menu.
  The portion starting with \t in some of these strings indicates the
 accelerator keys for that menu selection. You cannot change the keys here,
 so leave that portion unchanged unless the keys I've chosen have a different
 name which should be translated.
-------------------------------------------------------------------------*/
                       // Strings for Menu Bar
#define MSTR_FILE      "&Datei"
#define MSTR_EDIT      "&Bearbeiten"
#define MSTR_WINDOW    "&Fenster"
#define MSTR_HELP      "&Hilfe"

                       // Strings for File Popup menu
#define MSTR_DELCA     "&Lsche Datei(en)\tUmsch+Entf"
#define MSTR_SAVE      "&Speichern\tStrg+S"
#define MSTR_SAVEAS    "Speichern &unter...\tF11"
#define MSTR_COPYAS    "Kopiere &als..."
#define MSTR_OPENCACHE "&Cache ffnen..."
#define MSTR_OPENCOOKY "Coo&kies ffnen..."
#define MSTR_OPENGHIST "&Globalen Verlauf ffnen..."
#define MSTR_OPENVLINK "Besuchte &Links ffnen..."
#define MSTR_CLOSE     "Sc&hlieen\tStrg+F4"
#define MSTR_OPTIONS   "&Einstellungen...\tAlt+P"
#define MSTR_EXIT      "&Beenden\tAlt+F4"
#define MSTR_MRUCACHE  "&1 zuletzt benutzt: Cache"
#define MSTR_MRUCOOKY  "&2 zuletzt benutzt: Cookies"
#define MSTR_MRUGHIST  "&3 zuletzt benutzt: Globaler Verlauf"
#define MSTR_MRUVLINK  "&4 zuletzt benutzt: Besuchte Links"

                       // String for File or Edit Popup menu
#define MSTR_SAVTXT    "Speichern unter - als &Text...\tF12"

                       // Strings for Edit Popup menu
#define MSTR_COPY      "&Kopieren\tCtrl+C"
#define MSTR_DEL       "&Lschen\tDel"
#define MSTR_SELALL    "Alles aus&whlen\tStrg+A"
#define MSTR_DESEL     "D&eselect\tCtrl+D"
#define MSTR_UNSORT    "&Sortierrung zurcksetzen\tStrg+U"
#define MSTR_PASTE     "E&infgen\tStrg+V"

                       // Strings for Window Popup menu
#define MSTR_CASCADE   "&berlappend\tUmsch+F5"
#define MSTR_HTILE     "&Horizontal anordnen\tF6"
#define MSTR_VTILE     "&Vertikal anordnen\tUmsch+F6"
#define MSTR_ARRANGE   "Arrange &Icons"
#define MSTR_CLOSALL   "&Alle Fenster schlieen"
#define MSTR_AHTILE    "Automatisch anordnen - hori&zontal"
#define MSTR_AVTILE    "Automatisch anordnen - ver&tikal"

                       // Strings for Help Popup menu
#define MSTR_QHELP     "&Kurzreferenz...\tF1"
#define MSTR_ABOUT     "&ber O4FE..."

                       // String for Popup window system menu
#define MSTR_COPY2     "&Kopieren\tCtrl+C"

/*-------------------------------------------------------------------------
 Dialog Box strings

 The dialog boxes don't get larger when a user chooses a larger font, with
 the result that the end of strings may be clipped. If possible, make the
 beginning of strings enough to recognize the function.
-------------------------------------------------------------------------*/
                       // Standard button strings (preferably use the same
                       // translation as Windows)
#define DBSTR_OKBUT    "OK"
#define DBSTR_CANCBUT  "Abbruch"
#define DBSTR_APLYBUT  "bernehmen"

                       // Strings for About Box (these are just the last 2
                       // lines in the box. You can put whatever you like
                       // here, rather than translating my strings. Each
                       // string should be limited to about 40 characters).
#define ABSTR_LANG     "Sprache: Deutsch"
#define ABSTR_TRANS    "bersetzer: Thomas Weiland"

                       // Strings for file open dialog captions
#define OFSTR_CACHE   "ffnen - Cache"
#define OFSTR_COOKY   "ffnen - Cookies"
#define OFSTR_GHIST   "ffnen - Globalen Verlauf"
#define OFSTR_VLINK   "ffnen - Besuchte Links"

                       // Strings for O4FE Options Box
#define OBSTR_CAPTION  "O4FE Einstellungen"
#define OBSTR_FONTBUT  "Schrift..."
#define OBSTR_IDFGRP   "Allgemein"
#define OBSTR_MAXCHK   "Erstes Fenster maximieren"
#define OBSTR_UNSCHK   "Sicherheitskopien deaktivieren"
#define OBSTR_DATGRP   "Datumsformat"
#define OBSTR_MDYRAD   "MM DD YY"
#define OBSTR_DMYRAD   "DD MM YY"
#define OBSTR_YMDRAD   "YY MM DD"
#define OBSTR_TIMGRP   "Zeitformat"
#define OBSTR_24HRAD   "24 Stunden"
#define OBSTR_APMRAD   "AM/PM"
#define OBSTR_CSGRUP   "Zeichensatz"
#define OBSTR_UTF8TX   "O6+: UTF-8 nach..."
#define OBSTR_CODPAG   "Codeseite:"
#define OBSTR_SAVGRP   "Speichere Fenster"
#define OBSTR_SVEXIT   "Beim Beenden speichern"
#define OBSTR_LDOPEN   "Beim Starten laden"
#define OBSTR_ASVGRP   "Beim Schlieen von Fenstern:"
#define OBSTR_ASVEDT   "genderte Datei speichern"
#define OBSTR_QFSAVE   "kein Speichern unter Dialog"
/*-------------------------------------------------------------------------
 Special case strings used within lists
-------------------------------------------------------------------------*/
						// Actual string suffixes used in display for AM/PM
#define OBSTR_AM       " AM"
#define OBSTR_PM       " PM"

/*-------------------------------------------------------------------------
 Strings for Column Label / Sort buttons
-------------------------------------------------------------------------*/

#define STR_DATETM     "Datum"
#define STR_VISITM     "Besucht"
#define STR_PROTO      "Protokoll"
#define STR_SITE       "Adresse"

#define VLSTR_ANCH     "Anker"

#define COSTR_EXP      "Ablauf     (GMT)"
#define COSTR_USED     "Benutzung  (GMT)"
#define COSTR_STAT     "Status"
#define COSTR_COOK     "Cookie"
#define COSTR_COMT     "Kommentar"
#define COSTR_CURL     "Kommentar URL"
#define COSTR_RXDO     "Rx Domain"
#define COSTR_RXPA     "Rx Pfad"
#define COSTR_PORT     "Cookie Port"

#define GHSTR_TITLE    "Titel"

#define CASTR_FIL      "Datei"
#define CASTR_FSIZ     "Bytes"
#define CASTR_TYP      "Typ"
#define CASTR_MIME     "MIME"

/*-------------------------------------------------------------------------
 File Filter strings

  These strings are used by the file open and save dialogs to control which
 files are listed.
  They look worse than they are. The \0's are required dividers, and make
 an even number of pieces. Each two pieces consists of a display piece
 which you should translate, and the actual filter which should be left as
 it is. So you just translate the pieces before the first, third, and fifth
 \0. It's customary, but not necessary, for the end of the description to
 show the filter in parentheses.
-------------------------------------------------------------------------*/

#define FISTR_CACHE    "Indexdateien (*.URL)\0*.url\0Alle Dateien (*.*)\0*.*\0"
#define FISTR_DAT      "Datendateien (*.DAT)\0*.dat\0Alle Dateien (*.*)\0*.*\0"
#define FISTR_COOK     "Cookiedateien (*.DAT)\0*.dat\0Netscape Cookies (*.TXT)\0*.txt\0Alle Dateien (*.*)\0*.*\0"
#define FISTR_FLTCPYAS "Alle Dateien (*.*)\0*.*\0Bilddateien\0*.gif;*.jpg;*.jpe;*.png\0HTML-Dateien\0*.htm\0"
#define FISTR_SAT      "Textdateien (*.TXT)\0*.txt\0Alle Dateien (*.*)\0*.*\0"

/*-------------------------------------------------------------------------
 Miscellaneous strings

 These are used in various messages or captions. The %s elements are
 replaced by a filename or path for display. In the translation you can
 put the %s wherever it will make the best sense, but be sure to include
 any needed space characters. Similarly, the %ld element is replaced by
 a line number.
-------------------------------------------------------------------------*/

#define STR_PARSERR    "Fehler beim Verarbeiten der Datei"
#define STR_NOMEM      "Nicht gengend Speicher verfgbar."
#define STR_NOREAD     "Kann %s nicht ffnen"
#define STR_NOCACHE    "%s enthlt keine gecacheden Dateie."
#define STR_NOCOOK     "%s enthlt keine Cookies."
#define STR_NODATA     "%s ist leer!"
#define STR_NOPINI     "%s ist keine Opera INI-Datei."
#define STR_ABORT      "Lschvorgang abgebrochen"
#define STR_MODFILE    "%s  wurde verndert."
#define STR_NOFILE     "%s  wurde gelscht."
#define STR_NOFWIN     "Kann fr %s kein Fenster ffnen."
#define STR_MAXQR      "Keine weiteren Kurzreferenzen verfgbar."
#define STR_QWKHLP     "O4FE Kurzreferenz"
#define CASTR_CPYFLAS  "Kopiere %s nach:"
#define STR_WRERR      "Fehler beim schreiben von %s"
                       // right-click popup caption
#define STR_LINE       "%s  Zeile %ld"

        